question

John R. Roberts avatar image
John R. Roberts asked

Emulator: An Amazon Maps Service must be downloaded

When I try to display a Maps v2 map in the emulator, I'm getting the following message: An Amazon Maps Service must be downloaded and installed in order for this application to function. Please sync your device. What does this error message mean? My emulator is a Kindle Fire HD and Settings > Device > About says it is running System Version 133. (Update Your Kindle button is greyed out) thanks, John Roberts
amazon maps
10 |5000 characters needed characters left characters exceeded

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.

Nick Gardner avatar image
Nick Gardner answered
Hi John, Sorry, but the Fire emulators are no longer supported, and do not have a software version compatible with Maps v2. To test Maps v2, you will need to use a Fire device with at least OS 4.5.1. You can find more details on our Maps v2 page: https://developer.amazon.com/public/apis/experience/maps
10 |5000 characters needed characters left characters exceeded

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.

John R. Roberts avatar image
John R. Roberts answered
Thanks! Message was edited by: John R. Roberts
10 |5000 characters needed characters left characters exceeded

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.

John Bilas avatar image
John Bilas answered

Does this mean that apps like Zillow cannot work on a Fire? I have version 3. I lost this back in June.

10 |5000 characters needed characters left characters exceeded

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.